<template>
  <div id="app" class="app">
    <router-view />
  </div>
</template>

<style lang="scss">
* {
  padding: 0;
  margin: 0;
  color: #000;
}

.app {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  background: linear-gradient(0deg, #ebebeb 60%, #fff 85%);
  height: 100vh;
  font-size: 16px;
  position: relative;
}
</style>
